• 0
  • Shopping Cart
    0
Support Offline: Mon - Fri / 08:00am - 05:00pm (GMT +7)
Your Time: Our Time:

exclamation-circle Joomla 4 version of Charity Hub

More
10 months 1 week ago #40872 by David L Hargreaves
The site where I found your extension JUX Charity Hub ( extensions.joomla.org/extension/jux-charity-hub/ ) said that it was Joomla 3 AND Joomla 4 compatible. However, when I attempted to install it, I received "internal server error". The error seems to be tied to the com_jux_charity_hub.zip file; all the others (plugin and module) installed fine individually but attempting to install com_jux_charity_hub.zip still resulted in the internal server error.

Please help!

Please Log in or Create an account to join the conversation.

More
10 months 1 week ago #40875 by HaiND
Hi
I'm sorry but joomla4 has a few changes and we are updating to make it compatible with joomla4 i will try to make a new update in the next few days
Thanks

Best Regards
--HaiND--

Please Log in or Create an account to join the conversation.

More
3 months 1 week ago #41179 by Oscar Ruiz
Any news on Joomla 4 compatibility?

Please Log in or Create an account to join the conversation.

More
3 months 1 week ago #41192 by Jackie
Sorry, Our extension is still not compatible with Joomla 4. It needs to change all the source code and structure to fix for Joomla 4.
We need more time to do it.
Thanks.

Best regards.
Jackie Nguyen.

Please Log in or Create an account to join the conversation.

Moderators: Jackie
Time to create page: 0.065 seconds
Powered by Kunena Forum